
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32526.322
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Test_Merge", "Test_Merge\Test_Merge.csproj", "{F6694884-3B45-4017-9C9A-A0AFFC508245}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{BAFC8496-36AE-4539-94DE-0E505E7A8F93}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F6694884-3B45-4017-9C9A-A0AFFC508245}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F6694884-3B45-4017-9C9A-A0AFFC508245}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F6694884-3B45-4017-9C9A-A0AFFC508245}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F6694884-3B45-4017-9C9A-A0AFFC508245}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7214D320-7946-4BE9-BB52-D6B0C4439EEC}
	EndGlobalSection
EndGlobal
